# 0001-Use-the-source-from-new-maintainer-s-repo-rjarry-aer.patch -rw-r--r-- 1.9 KiB View raw
                                                                                
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
From aaced0c5bb91cce12d5faa60d5402b19a774b26a Mon Sep 17 00:00:00 2001
From: Ivan Oleynikov <ivan.oleynikov95@gmail.com>
Date: Sat, 4 Dec 2021 17:11:25 +0100
Subject: [PATCH] Use the source from new maintainer's repo, ~rjarry/aerc

https://lists.sr.ht/~sircmpwn/aerc/%3CCFBVJ3G1Y4YB.ZI6C02D0MS0S%40diabtop%3E#%3CCG6HNBT5W802.2VJJQL6QLN4MD@arch%3E

~sircmpwn is stepping down from maintaining Aerc, and ~rjarry will be taking
the responsibilities. Now, the active development of Aerc is happening in
~rjarry's repo, this commit only changes the links to reflect the change.
---
 .SRCINFO | 7 +++----
 PKGBUILD | 6 +++---
 2 files changed, 6 insertions(+), 7 deletions(-)

diff --git a/.SRCINFO b/.SRCINFO
index 9ce085b..a124cb2 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
 pkgbase = aerc-git
 	pkgdesc = Email Client for your Terminal
-	pkgver = 0.3.0.r178.gea2646f
+	pkgver = 0.6.0.r8.gf776fb8
 	pkgrel = 1
-	url = https://git.sr.ht/~sircmpwn/aerc
+	url = https://git.sr.ht/~rjarry/aerc
 	arch = x86_64
 	license = MIT
 	makedepends = git
@@ -13,8 +13,7 @@ pkgbase = aerc-git
 	depends = notmuch
 	provides = aerc
 	conflicts = aerc
-	source = aerc::git+https://git.sr.ht/~sircmpwn/aerc
+	source = aerc::git+https://git.sr.ht/~rjarry/aerc
 	sha512sums = SKIP
 
 pkgname = aerc-git
-
diff --git a/PKGBUILD b/PKGBUILD
index e2010b7..92a36f7 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,17 +4,17 @@
 
 pkgname=aerc-git
 _pkgname=aerc
-pkgver=0.3.0.r178.gea2646f
+pkgver=0.6.0.r8.gf776fb8
 pkgrel=1
 pkgdesc='Email Client for your Terminal'
 arch=('x86_64')
-url='https://git.sr.ht/~sircmpwn/aerc'
+url='https://git.sr.ht/~rjarry/aerc'
 license=('MIT')
 depends=('w3m' 'dante' 'notmuch')
 makedepends=('git' 'go' 'scdoc')
 provides=('aerc')
 conflicts=('aerc')
-source=("$_pkgname::git+https://git.sr.ht/~sircmpwn/aerc")
+source=("$_pkgname::git+https://git.sr.ht/~rjarry/aerc")
 sha512sums=('SKIP')
 
 pkgver() {
-- 
2.34.1